<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        >

        <TextView
            android:id="@+id/item_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_marginStart="10dp"
            android:layout_centerVertical="true"
            android:fontFamily="Roboto"
            android:textColor="@color/white"
            android:textSize="13sp" />

        <ImageView
            android:id="@+id/item_refresh"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"
            android:background="@drawable/connections_refresh"
            >
        </ImageView>

    </RelativeLayout>

</LinearLayout>